@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/01/20
last update: 10/01/22
--------------------------------- */
div#tokuCon{
width:950px;
display:block;
}
div#mainToku{
width:685px;
height:auto;
float:left;
padding:0;
margin:0;
}
h2#tokuh2 {
background:none;
clear:both;
display:block;
float:none;
height:198px;
padding:0;
width:685px;
margin:0;
}
h2{
margin-top:20px;
display:block;
clear:both;
}
p.topBtn{
width:950px;
display:block;
clear:both;
margin-top:5px;
}
p.topBtn a{
float:right;
}
/* tokutokuメイン */
div#mainToku ul#contToku{
width:685px;
height:auto;
display:block;
line-height:1;
font-size:0;
padding:0;
margin:0;
}
div#mainToku ul#contToku li{
line-height:1;
font-size:0;
padding:0;
margin:0;
clear:both;
}
div#mainToku ul#contToku li.flightMile{
background:url(../image/flightmileCpnBg.jpg) top left repeat-y;
width:685px;
}
div#mainToku ul#contToku li.flightMile dl{
margin:0 21px;
padding:10px 0;
}
div#mainToku ul#contToku li.flightMile dt{
float:left;
}
div#mainToku ul#contToku li.flightMile dd{
clear:both;

}
div#mainToku ul#contToku dl.imgPoint{
width:685px;
height:156px;
padding:0;
margin:0;
display:block;
}
div#mainToku ul#contToku dl.imgPoint dt{
float:left;
}
div#mainToku ul#contToku dl.imgPoint dd.ttl{
padding-top:7px;
margin-bottom:7px;
}
div#mainToku ul#contToku dl.imgPoint dd.btn{
width:656px;
display:block;
}
div#mainToku ul#contToku dl.imgPoint dd.btn a{
float:right;
margin-top:6px;
_margin-top:4px;
}
div#mainToku ul#contToku li.rentBnr{
margin-top:5px;
}

/*旅達エリア*/
#tabidachiArea{
width:685px;
display:block;
}
#tabidachiArea dt{
float:none;
margin:0 auto;
text-align:center;
}
#tabidachiArea dd{
float:left;
margin-bottom:20px;
margin-top:10px;
}
/* 旅作おすすめ情報 */
div#tabiInfo{
width:948px;
display:block;
clear:both;
background:#e9f3ff;
border-left:1px solid #bdd8f4;
border-right:1px solid #bdd8f4;
}
div#tabiInfo p{
margin:0 4px;
font-size:0;
clear:both;
}
div#tabiInfo img{
font-size:0;
line-height:0;
}
div#tabiInfo div.osusume{
background:url(/domtour/dp/image/common/infoBg.gif) bottom left no-repeat;
width:940px;
margin:0 4px;
}
div#tabiInfo dl{
width:298px;
_width:310px;
float:left;
padding:2px 6px 5px;
margin-right:5px;
}
div#tabiInfo dl.none{
margin-right:0px;
}
div#tabiInfo dt{
float:left;
display:inline-block;
width:60px;
height:auto;
}
div#tabiInfo dd{
width:235px;
_width:237px;
padding-left:2px;
display:inline-block;
height:auto;
line-height:1.3;
float:right;
}
div#tabiInfo dd.infotxt{
padding-top:3px;
}
div#tabiInfo dd span.fntRed{
font-weight:bold;
color:#f00;
}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}

.fntcolrRed{
color:#990000;
}
/*モジュール*/
div#contRight{
width:245px;
float:right;
}
div.flashModule {
background:#F1F1F1 none repeat scroll 0 0;
border:1px solid #DBDBDB;
text-align:center;
width:243px;
_width:245px;
height:520px;
margin-top:9px;
}
div.flashModule .inner {
margin:10px auto;
width:190px;
}
table.moInfo{
background:#fff;
}
li.list01{
margin-right:2px;
}
/* clearfix */
div.osusume:after,
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */